<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
>

<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Info</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- favicon
      ============================================ -->
  <link rel="shortcut icon" type="image/x-icon" th:href="@{/img/favicon.ico}">
  <!-- Google Fonts
      ============================================ -->
  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900" rel="stylesheet">
  <!-- Bootstrap CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}">
  <!-- font awesome CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/css/font-awesome.min.css}">
  <!-- owl.carousel CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/css/owl.carousel.css}">
  <link rel="stylesheet" th:href="@{/css/owl.theme.css}">
  <link rel="stylesheet" th:href="@{/css/owl.transitions.css}">
  <!-- animate CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/css/animate.css}">
  <!-- normalize CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/css/normalize.css}">
  <!-- mCustomScrollbar CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/css/scrollbar/jquery.mCustomScrollbar.min.css}">
  <!-- wave CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/css/wave/waves.min.css}">
  <!-- Notika icon CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/css/notika-custom-icon.css}">
  <!-- main CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/css/main.css}">
  <!-- style CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/style.css}">
  <!-- responsive CSS
      ============================================ -->
  <link rel="stylesheet" th:href="@{/css/responsive.css}">
  <!-- modernizr JS
      ============================================ -->
  <script th:src="@{/js/vendor/modernizr-2.8.3.min.js}"></script>
  <style type="text/css">
    @keyframes bounceIn {
      from,
      20%,
      40%,
      60%,
      80%,
      to {
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      }

      0% {
        opacity: 0;
        transform: scale3d(0.3, 0.3, 0.3);
      }

      20% {
        transform: scale3d(1.1, 1.1, 1.1);
      }

      40% {
        transform: scale3d(0.9, 0.9, 0.9);
      }

      60% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03);
      }

      80% {
        transform: scale3d(0.97, 0.97, 0.97);
      }

      to {
        opacity: 1;
        transform: scale3d(1, 1, 1);
      }
    }

    .bounceIn {
      animation-duration: 0.75s;
      animation-name: bounceIn;
    }
  </style>
</head>

<body>
<!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
<!-- 404 Page area Start-->
<div class="error-page-area" style="background-image: url('https://images.wallpaperscraft.com/image/single/books_library_reading_211249_1280x720.jpg')">
  <div class="error-page-wrap bounceIn" style="border-radius: 10px; " th:if="${terakhir == null}">
    <i class="notika-icon notika-close" style="color: #d9534f;"></i>
    <h2>Batas <span style="color: #d9534f;">Kuota</span></h2>
    <p>
      Anda tidak bisa daftar test, karna kuota test telah habis
    </p>
    <a  th:href="@{/dashboard}" class="btn" style="background-color: #d9534f;">Kembali</a>

  </div>

  <div class="error-page-wrap bounceIn" style="border-radius: 10px; " th:if="${terakhir != null}">
    <i class="notika-icon notika-close" style="color: #d9534f;"></i>
    <h2>Pendaftaran <span style="color: #d9534f;">Ditutup</span></h2>
    <p>
      Anda tidak bisa daftar test, karna pendaftaran sudah ditutup
    </p>
    <a  th:href="@{/dashboard}" class="btn" style="background-color: #d9534f;">Kembali</a>

  </div>
</div>
<!-- 404 Page area End-->
<!-- jquery
    ============================================ -->
<script th:src="@{/js/vendor/jquery-1.12.4.min.js}"></script>
<!-- bootstrap JS
    ============================================ -->
<script th:src="@{/js/bootstrap.min.js}"></script>
<!-- wow JS
    ============================================ -->
<script th:src="@{/js/wow.min.js}"></script>
<!-- price-slider JS
    ============================================ -->
<script th:src="@{/js/jquery-price-slider.js}"></script>
<!-- owl.carousel JS
    ============================================ -->
<script th:src="@{/js/owl.carousel.min.js}"></script>
<!-- scrollUp JS
    ============================================ -->
<script th:src="@{/js/jquery.scrollUp.min.js}"></script>
<!-- meanmenu JS
    ============================================ -->
<script th:src="@{/js/meanmenu/jquery.meanmenu.js}"></script>
<!-- counterup JS
    ============================================ -->
<script th:src="@{/js/counterup/jquery.counterup.min.js}"></script>
<script th:src="@{/js/counterup/waypoints.min.js}"></script>
<script th:src="@{/js/counterup/counterup-active.js}"></script>
<!-- mCustomScrollbar JS
    ============================================ -->
<script th:src="@{/js/scrollbar/jquery.mCustomScrollbar.concat.min.js}"></script>
<!-- sparkline JS
    ============================================ -->
<script th:src="@{/js/sparkline/jquery.sparkline.min.js}"></script>
<script th:src="@{/js/sparkline/sparkline-active.js}"></script>
<!-- flot JS
    ============================================ -->
<script th:src="@{/js/flot/jquery.flot.js}"></script>
<script th:src="@{/js/flot/jquery.flot.resize.js}"></script>
<script th:src="@{/js/flot/flot-active.js}"></script>

</body>

</html>